@charset "UTF-8";
html,
body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  height: 100%;
  letter-spacing: 1px;
}

h1 {
  margin-top: 0;
}

.icon {
  max-height: 25px;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  color: black;
  text-decoration: none;
}

.hide {
  display: none;
}

* {
  outline: none;
}

/* width */
::-webkit-scrollbar {
  width: 2px;
  height: 2px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 50%;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 50%;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.btn-info {
  padding: 10px 20px;
  border-radius: 30px 0;
  background: black;
  letter-spacing: 0.5px;
  color: #64c7c7;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  -webkit-box-shadow: grey 3px 0px 4px;
          box-shadow: grey 3px 0px 4px;
  border: 1px solid black;
  font: bold 13.3333px Arial;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.btn-info:hover, .btn-info:focus {
  color: white;
}

.btn-info:active {
  -webkit-box-shadow: none;
          box-shadow: none;
}

a.btn-info {
  text-align: center;
  padding: 10px 0;
}

.block-color {
  width: 15px;
  height: 15px;
  border: 1px solid black;
}

.activite-jeu-a-realiser {
  color: black;
  font-weight: bold;
}

.block-color.activite-jeu-a-realiser {
  background-color: black;
}

.article {
  color: darkorange;
  font-weight: bold;
}

.block-color.article {
  background-color: darkorange;
}

.carte-defi {
  color: green;
  font-weight: bold;
}

.block-color.carte-defi {
  background-color: green;
}

.cours-au-format-pdf {
  color: #dc0000;
  font-weight: bold;
}

.block-color.cours-au-format-pdf {
  background-color: #dc0000;
}

.exercice-atelier {
  color: brown;
  font-weight: bold;
}

.block-color.exercice-atelier {
  background-color: brown;
}

.fiche-de-lecture {
  color: #d0d024;
  font-weight: bold;
}

.block-color.fiche-de-lecture {
  background-color: #d0d024;
}

.jeu-en-ligne {
  color: purple;
  font-weight: bold;
}

.block-color.jeu-en-ligne {
  background-color: purple;
}

.video {
  color: #0000f7;
  font-weight: bold;
}

.block-color.video {
  background-color: #0000f7;
}

.error {
  color: red;
  font-size: 0.6em;
  margin-top: 5px;
}

.success {
  color: green;
}

.dropdown {
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  cursor: pointer;
}

.dropdown::before {
  content: ">";
  position: absolute;
  right: 10px;
  top: 1px;
  font-weight: bolder;
  -webkit-transform: rotate(0) scaleX(0.5) scaleY(1);
          transform: rotate(0) scaleX(0.5) scaleY(1);
  font-size: 25px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.dropdown.active::before {
  -webkit-transform: rotate(90deg) scaleX(0.5) scaleY(1);
          transform: rotate(90deg) scaleX(0.5) scaleY(1);
}

.center {
  margin: auto;
}

.ms-drop ul {
  width: 100%;
}

.ms-drop ul label {
  text-align: left;
}

.message-page {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

@media (max-width: 1200px) {
  .message-page {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.message-page div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.message-page div * {
  margin-bottom: 15px;
}

.message-page div .btn-info {
  width: 250px;
}

.message-page div img {
  width: 300px;
  margin: 0 auto 50px auto;
}

#modal-non-fait {
  background: #000000ab;
  position: absolute;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 11;
}

#modal-non-fait #content-modal-non-fait {
  position: relative;
  width: 35%;
  border: 4px double black;
  background: white;
  margin: auto;
  padding: 25px 50px;
  text-align: center;
  border-radius: 50px 0;
  z-index: 999;
}

#modal-non-fait #content-modal-non-fait .close {
  position: absolute;
  right: 10px;
  top: 5px;
  cursor: pointer;
  font-family: cursive;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.en-dev {
  position: relative;
}

.en-dev::after {
  content: "Fonctionnalité en développement";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #000000b3;
  color: white;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

button {
  cursor: pointer;
}

.vertical-line {
  border-right: 1px solid black;
}

.div-checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.menu-burger {
  width: 20px;
  cursor: pointer;
  /* Rotate first bar */
}

.menu-burger .bar1, .menu-burger .bar2, .menu-burger .bar3 {
  width: 25px;
  height: 4px;
  background-color: #333;
  margin: 4px 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.menu-burger.change {
  /* Fade out the second bar */
  /* Rotate last bar */
}

.menu-burger.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-4px, 6px);
}

.menu-burger.change .bar2 {
  opacity: 0;
}

.menu-burger.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-5px, -8px);
}
/*# sourceMappingURL=global.css.map */